function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("active","phonebook");
x.t("hints","example");
x.t("hints","pin2");
x.t("145","abigail");
x.t("145","joe");
x.t("145","john");
x.t("145","oscar");
x.t("145","alexis");
x.t("145","kyla");
x.t("145","samantha");
x.t("145","hannah");
x.t("145","paul");
x.t("wish","delete");
x.t("cpbr","449585315798");
x.t("cpbr","491765864491");
x.t("cpbr","445565656899");
x.t("cpbr","44556565657");
x.t("cpbr","447982865563");
x.t("cpbr","445415454646");
x.t("cpbr","446565689115");
x.t("cpbr","445636934485");
x.t("cpbr","44545896638");
x.t("cpbr","read");
x.t("cpbr","(1-20)");
x.t("comment","deleting");
x.t("comment","delete");
x.t("comment","request");
x.t("comment","read");
x.t("deleting","phonebook");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("449585315798","145");
x.t("spbd","delete");
x.t("spbd","clears");
x.t("wright","subscr");
x.t("action","performed");
x.t("current","phonebook");
x.t("cpbw","command");
x.t("cpbw","write");
x.t("cpbw","cannot");
x.t("locations","subscr");
x.t("pin2","phonebook");
x.t("pin2","authentication");
x.t("smith","subscr");
x.t("abigail","cox");
x.t("please","navigation");
x.t("type","phonebook");
x.t("joe","anderson");
x.t("delete","entry");
x.t("delete","entire");
x.t("delete","phonebook");
x.t("delete","whole");
x.t("delete","given");
x.t("delete","entries");
x.t("sdld","[2]");
x.t("cpbw=3","subscr");
x.t("clark","subscr");
x.t("single","entry");
x.t("details","commands");
x.t("details","phonebook");
x.t("frame","appropri\u00adate");
x.t("command","spbd");
x.t("command","explanation");
x.t("command","simply");
x.t("john","smith");
x.t("initialization","section");
x.t("491765864491","145");
x.t("445565656899","145");
x.t("subsections","description");
x.t("subsections","please");
x.t("entry","wish");
x.t("entry","spbd");
x.t("entry","cpbw");
x.t("entry","phonebook");
x.t("entry","index");
x.t("entry","deleted");
x.t("adams","subscr");
x.t("buttons","toolbar");
x.t("remember","pin2");
x.t("stored","phonebook");
x.t("range","entries");
x.t("edit","single");
x.t("williams","subscr");
x.t("20,14","subscr");
x.t("further","details");
x.t("44556565657","145");
x.t("entire","phonebook");
x.t("write","phonebook");
x.t("447982865563","145");
x.t("flow","chart");
x.t("445415454646","145");
x.t("request","maximum");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("explanation","cpbr");
x.t("phonebook","action");
x.t("phonebook","cpbw");
x.t("phonebook","delete");
x.t("phonebook","initialization");
x.t("phonebook","entry");
x.t("phonebook","remember");
x.t("phonebook","edit");
x.t("phonebook","further");
x.t("phonebook","phonebook");
x.t("phonebook","different");
x.t("phonebook","section");
x.t("phonebook","subscr");
x.t("phonebook","depending");
x.t("phonebook","2.12.5");
x.t("phonebook","deleted");
x.t("phonebook","entries");
x.t("number","entry");
x.t("number","used");
x.t("chart","hints");
x.t("chart","figure");
x.t("clears","entries");
x.t("maximum","range");
x.t("move","subsections");
x.t("chapter","describes");
x.t("different","ways");
x.t("cannot","used");
x.t("receive","cpbr");
x.t("receive","comment");
x.t("receive","cpbw=3");
x.t("receive","subscr");
x.t("receive","cpbr=");
x.t("receive","cpbr=1,20");
x.t("receive","spbd=");
x.t("ways","delete");
x.t("446565689115","145");
x.t("index","subscr");
x.t("section","comprises");
x.t("section","2.12.1");
x.t("section","2.12.7");
x.t("simply","enter");
x.t("scenarios","2.12");
x.t("steps","used");
x.t("whole","phonebook");
x.t("oscar","thomson");
x.t("thomson","subscr");
x.t("comprises","subsections");
x.t("given","phonebook");
x.t("memory","locations");
x.t("445636934485","145");
x.t("enter","location");
x.t("subscr","receive");
x.t("subscr","send");
x.t("44545896638","145");
x.t("alexis","wright");
x.t("cpbr=","subscr");
x.t("kyla","clark");
x.t("depending","type");
x.t("figure","deleting");
x.t("2.12.1","details");
x.t("send","cpbw=3");
x.t("send","cpbr=");
x.t("send","cpbr=1,20");
x.t("send","spbd=");
x.t("cox","subscr");
x.t("2.12","phonebook");
x.t("cpbr=1,20","subscr");
x.t("appropri\u00adate","buttons");
x.t("authentication","done");
x.t("read","current");
x.t("read","entries");
x.t("location","number");
x.t("2.12.5","deleting");
x.t("anderson","subscr");
x.t("toolbar","2.12.5.1");
x.t("2.12.7","active");
x.t("2.12.7","2.12.5.5");
x.t("described","section");
x.t("samantha","young");
x.t("done","described");
x.t("young","subscr");
x.t("spbd=","subscr");
x.t("navigation","frame");
x.t("used","delete");
x.t("used","command");
x.t("used","commands");
x.t("used","memory");
x.t("2.12.5.1","description");
x.t("[2]","2.12.5.3");
x.t("[2]","detail");
x.t("2.12.5.2","used");
x.t("hannah","adams");
x.t("deleted","delete");
x.t("deleted","sdld");
x.t("2.12.5.3","flow");
x.t("performed","single");
x.t("2.12.5.4","hints");
x.t("2.12.5.5","example");
x.t("(1-20)","20,14");
x.t("entries","active");
x.t("entries","comment");
x.t("entries","cpbw");
x.t("entries","stored");
x.t("entries","phonebook");
x.t("entries","number");
x.t("entries","section");
x.t("entries","scenarios");
x.t("entries","subscr");
x.t("entries","2.12.5");
x.t("entries","2.12.5.4");
x.t("paul","williams");
x.t("detail","2.12.5.2");
}
